Subject: Re: Eight(8) Days Leave Request.
From: Deeksha Dadu <[email-masked]>
To: Jamal Ahmad <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 25 Jan 2016 16:30:18 +0530 (IST)

Hi Jamal, 

thank you for advance notice. if it is your sister's engagement, we will certainly grant you leaves but how many is something I will need to let you know after checking other leave requests and roster needs etc. will get back to you as soon as possible. 

regards, 
deeksha 

From: "Jamal Ahmad" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, January 25, 2016 4:15:58 PM 
Subject: Eight(8) Days Leave Request. 

Hello Me'am, 

Hope you are good. I would like to request you to grant me leave for eight(8) days from March 12, 2016 to March 19, 2016 , as I have to attend my sister's engagement, that is why I have to be at my place. 
Kindly look into it and do the needful. I will be very thankful to you. 

Regards, 

Jamal Ahmad.